
# Ignore vendor folder
/vendor/

# Ignore logs folder
/writable/logs/
/writable/debugbar/
/writable/session/

# Ignore env File here
.env

# Ignore uploaded File here
/writable/uploads/enquiry/previous_policy/*
/writable/uploads/enquiry/id_proof/*
/writable/uploads/enquiry/rc/*
/writable/uploads/quotation/*
/writable/uploads/policy/policy_pdf/*
/writable/uploads/policy/policy_payment_receipt/*


